pim_user:
    user:
        title: User
        fields:
            name_prefix: Name prefix
            email: E-mail
            username: Username
            first_name: First name
            middle_name: Middle name
            last_name: Last name
            name_suffix: Name suffix
            phone: Phone
            date_of_birth: Date of birth
            avatar: Avatar
            timezone: Timezone
            roles: Roles
            groups: Groups
            password: Password
            password_again: Re-enter password
            product_grid_filters: Product grid filters
            catalog_locale: Catalog locale
            catalog_scope: Catalog scope
            default_tree: Default tree
            current_password: Current password
            new_password: New password
            new_password_again: New password (repeat)
            default_grid_view:
                none: None
            default_product_grid_view:
                label: Default product grid view
            ui_locale: UI locale
            last_logged_in: Last logged in
            login_count: Login count
            user_salt: User salt
            created: Created
            updated: Updated
            status: Status
            capabilities: Capabilities
            has_role: Has role
            has_group: Has group
            active: Active
            inactive: Inactive
        fields_errors:
            new_password:
                minimum_length: Password must contain at least 8 characters
                maximum_length: Password must contain less than 4096 characters
            new_password_repeat:
                not_match: Passwords do not match
            current_password:
                wrong: Wrong password
        tabs:
            general:
                title: General
                basic_information: Basic information
                contact_information: Contact Information
            additional:
              title: Additional
            additional_data:
              title: Additional data
            interfaces:
              title: Interfaces
            group_and_role.title:        Groups and Roles
            password.title:              Password
            business_unit.title:         Business Units
            email_synchronization.title: Email synchronization settings
        removed_user: Removed user
        login:
            username_or_email: Username or Email
            remember_me: Remember me on this computer
            password_forgotten: Forgot your password?
            log_in: Login
            forgot_password: Forgot Password
            request: Request
            password_reset: Password Reset
            reset: Reset
            password_reset_email_sent: An email has been sent to the user. It contains a link to reset the password.
            homepage: Back to homepage
    group:
        tab:
            general.title: General
            users.title:   Users
    roles:
        title: Role
        tab:
            general: General
            action: Permissions
            users: Users
    controller:
        group:
            message:
                saved: "Group saved"
        role:
            message:
                saved: "Role saved"
        user:
            message:
                saved: "User saved"

pim_datagrid:
    columns:
        user:
            createdAt: "Created at"
            updatedAt: "Updated at"
        roles:
            label: "Label"
        groups:
            name: "Name"

confirmation:
    remove:
        role: Are you sure you want to delete this role?
        user: Are you sure you want to delete this user?

flash:
    role:
        removed: Role successfully removed
    user:
        removed: User successfully removed

oro_security:
    acl_group:
        user: Users
        role: Roles
        group: User groups
    acl:
        user:
            view: List users
            create: Create a user
            edit: Edit users
            delete: Remove a user
        role:
            view: List roles
            create: Create a role
            edit: Edit roles
            delete: Remove a role
        group:
            view: List user groups
            create: Create a user group
            edit: Edit user groups
            delete: Remove a user group

# Security
(default): Default permission on entities
VIEW: View
CREATE: Create
EDIT: Edit
DELETE: Delete
ASSIGN: Assign
SHARE: Share
